import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/sProject',
    method: 'post',
    data
  })
}

export function addProject(data) {
  return request({
    url: 'api/sProject',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: 'api/sProject/' + id,
    method: 'delete'
  })
}

export function edit(data) {
  return request({
    url: 'api/sProject',
    method: 'put',
    data
  })
}

export function findProjectByUserid() {
  return request({
    url: 'api/findProjectByUserid',
    method: 'post'
  })
}

export function getSProjectsNopage() {
  return request({
    url: 'api/getSProjectsNopage',
    method: 'post'
  })
}
